MKNOD(1)

BEZEICHNUNG
mknod - erstellt block- oder zeichenorientierte Gerätedateien

ÜBERSICHT
mknod [OPTION]... NAME TYPE [MAJOR MINOR]

BESCHREIBUNG

Erzeugt die Gerätedatei NAME mit dem angegebenen TYP.

Die obligatorischen Argumente für Optionen sind für deren Kurz- und Langform gleich.

-m, --mode=MODE
    Dateizugriffsrechte auf MODUS setzen, nicht a=rw - umask

-Z  Den SELinux-Sicherheitskontext der Zieldatei auf den vorgegebenen Typ setzen

--context[=CTX]
    Wie -Z, oder falls KTX angegeben ist, wird der SELinux- oder SMACK-Sicherheitskontext auf KTX gesetzt.

--help
    Diese Hilfe anzeigen und beenden

--version
    Versionsinformation anzeigen und beenden

Sowohl MAJOR als auch MINOR müssen angegeben werden, wenn der TYP b, c oder u ist. Für den TYP p müssen sie weggelassen werden. Beginnen MAJOR oder MINOR mit 0x oder 0X, werden die Zahlen hexadezimal interpretiert; wenn sie mit 0 beginnen, oktal; anderenfalls dezimal. TYP kann sein:

b   Eine blockorientierte (gepufferte) Gerätedatei anlegen

c, u
    Eine zeichenorienterte (ungepufferte) Gerätedatei anlegen

p   Eine FIFO anlegen

BEMERKUNG: Ihre Shell verfügt möglicherweise über eine eigene Version von mknod, welche normalerweise die hier beschriebene Version ersetzt. Bitte greifen Sie auf die Dokumentation Ihrer Shell zurück, um die dort unterstützten Optionen in Erfahrung zu bringen.

AUTOR
Geschrieben von David MacKenzie.

FEHLER BERICHTEN
Onlinehilfe für GNU coreutils: <http://www.gnu.org/software/coreutils/>
Berichten Sie Fehler in der Übersetzung von mknod an <http://translationproject.org/team/de.html>

COPYRIGHT
Copyright © 2014 Free Software Foundation, Inc. License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>.
Dies ist freie Software: Sie können sie verändern und weitergeben. Es gibt KEINE GARANTIE, soweit gesetzlich zulässig.

SIEHE AUCH
mknod(2)

Vollständige Dokumentation unter: <http://www.gnu.org/software/coreutils/mknod>
oder lokal verfügbar mit: info '(coreutils) mknod invocation'

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Karl Eichwalder <ke@suse.de>, Lutz Behnke <lutz.behnke@gmx.de>, Michael Schmidt <michael@guug.de>, Michael Piefel <piefel@debian.org>, Martin Eberhard Schauer <Martin.E.Schauer@gmx.de> und Mario Blättermann <mario.blaettermann@gmail.com> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an <debian-l10n-german@lists.debian.org>.